---
group:
  name: hellokittynii
  description: ''
  projects:
  - name: zooviewer
    description: ''
    mirrorRelease: false
    topic: ''
  - name: shared
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Code'
    description: ''
    mirrorRelease: false
    topic: ''
  